
table {
    border: medium solid tomato;
    border-collapse: collapse;
    width: 50%;
}
th {
    font-family: monospace;
    border: thin solid red ;
    width: 50%;
    padding: 5px;   
    background-color: white ;
}
td {
    font-family: sans-serif;
    border: thin solid tomato;
    width: 50%;
    padding: 5px;
    text-align: center;
    background-color: white;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }
  
li {
float: left;
}

li a {
display: block;
color: white;
text-align: center;
padding: 14px 16px;
text-decoration: none;
}

li a:hover {
background-color: #111;
}
